* {
	font-family: 'Lato', cursive;
}

body {
	background: url("../img/Prontera.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% 100%;
}

.hero-body {
	background: url("../img/Prontera.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% 100%;
}

#footer {
	padding: 20px;
}

#connected {
	padding-top: 20px;
}

.is-image-responsive {
    width: 100%;
    height: auto;
}

.is-transparent {
	background:rgba(255,255,255,0);
}

.is-semi-transparent {
	background:rgba(255,255,255,0.8);
}

.is-semi-dark-transparent {
	background:rgba(0, 0, 0,0.7);
}

a.has-hover-dark:hover, label.has-hover-dark:hover {
	background-color: #363636;
}

.bm--card-equal-height {
   display: flex;
   flex-direction: column;
   height: 100%;
}
.bm--card-equal-height .card-footer {
   margin-top: auto;
}

@media screen and (max-width: 700px) {
	.is-responsive {
		border: 0;
	}

	.is-responsive caption {
		font-size: 1.3em;
	}
  
	.is-responsive thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
  
	.is-responsive tr {
		border-bottom: 3px solid #ddd;
		display: block;
		margin-bottom: .625em;
	}
  
	.is-responsive td {
		border-bottom: 1px solid #ddd;
		display: block;
		text-align: right;
		width: 250px;
	}
  
	.is-responsive td::before {
		content: attr(data-label);
		float: left;
		font-weight: bold;
		text-transform: uppercase;
	}
  
	.is-responsive td:last-child {
		border-bottom: 0;
	}
}

.has-background-custom1 {
	background-color: #407088;
	background: #407088;
}

.has-background-custom2 {
	background-color: #70adb5;
	background: #70adb5;
}

.hero .navbar {
	/*background-color: #132743;
	background: #132743;*/
	background-color: #407088;
	background: #407088;
}

.has-pad-left {
	padding-left: 20px;
}

.has-pad-right {
	padding-right: 20px;
}

#stats {
	position: relative;
	top: -20px;
}

#social {
	position: relative;
	bottom: -20px;
}

#woe {
	background: url("../img/Prontera.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% 100%;
}

#woeSchedule {
	background: url("../img/woeSchedule.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

/* DARO */


/* news */
.title-news{
	font-size: 1.5em;
	color: #407088;
}

.list-news{
	padding: 0 15px 15px 15px;

}

.published-news{
	text-align: right;
	margin-top: -15px;
}

.published-news:not(:last-child){
	margin-bottom: 15px;
}

.title-page{
	font-size: 24px;
	padding-bottom: 20px;
}

/* home */
.background-logo{
	margin-top: -48px;
	padding-bottom: 20px;
    /*background: rgba(255,255,255,.6);*/
}

.container-video{
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

/* DB */
.table.is-responsive{
	width: 100%
}

.hero.is-black a:not(.button):not(.dropdown-item):not(.tag):not(.pagination-link.is-current).page-num{
	color:black;
}
.hero.is-black a:not(.button):not(.dropdown-item):not(.tag):not(.pagination-link.is-current).page-next,
.hero.is-black a:not(.button):not(.dropdown-item):not(.tag):not(.pagination-link.is-current).page-prev{
	color:#407088;
}

/* Pages */

.h2-heading{
	color: #363636;
	font-size: 1.50em;
	font-weight: 700;
	line-height: 1.25;
	text-transform: uppercase;
	padding: 1em 0 1em 0;
}

.container-page h3, .tos h3{
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

.container-page, .tos p{
	margin: 10px;
}

.container-page .vertical-table td{
	font-size: 10pt;
}

.hero.is-black .container-page a:not(.button):not(.dropdown-item):not(.tag):not(.pagination-link.is-current) {
	color: #407088;
}

.container-page .download-table td{
	padding: 45px;
	font-size: 12pt;
	text-align: center;
}

/* TOS */

.tos ul{
	list-style: revert;
}

.tos li{
	margin-left: 20px;
}

.tos li>ul>li{
	margin-left: 40px;
}

/* PURCHASE / CART */

.hero.is-black .shop-table .cart-items-text a:not(.button):not(.dropdown-item):not(.tag):not(.pagination-link.is-current){
	color: white;
	font-size: large;
}

.hero.is-black .shop-item-action a:not(.button):not(.dropdown-item):not(.tag):not(.pagination-link.is-current){
	color: #407088;
	border-bottom: 1px solid #eee;
}


.shop-item-action a:hover {
	border-bottom: 1px solid #80a2c8;
}

table td:not([align]).shop-item-cost-qty{
	text-align: center;
}

.cart-items-text{
	background-color: #407088;
	color: white;
	border: 5px solid #70adb5;
	margin: 20px;
	text-align: center;
	font-size: large;
}


.cart-item-name{
	font-size: medium;
}

.view-my-cart{
	margin: 10px;
	display: block;
}

.shop-item-cost-cart{
	width: 250px;
}

.remove-from-cart{
	width: auto;
	margin: 20px 0px 30px 30px;
}

.purchase-items button{
	background-color: #407088;
	color: white;
	border: 5px solid #70adb5;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-size: large;
	width: 96%;
}

.purchase-items span{
	display: block;
	margin: 20px;
}

.container-page .vertical-table td.checkout-total{
	text-align: right;
	font-size: large;
	width: 15%;
}

.check-age{
	margin-top: 30px;
	margin-left: 30px;
}